<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_400-t11.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Örlítil</w>
  <w>bið</w>
  <w>verður</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>Shinji</w>
  <w>Kagawa</w>
  <w>geti</w>
  <w>byrjað</w>
  <w>að</w>
  <w>æfa</w>
  <w>með</w>
  <w>Manchester</w>
  <w>United</w>
  <w>þar</w>
  <w>sem</w>
  <w>gögn</w>
  <w>sem</w>
  <w>tengjast</w>
  <w>atvinnuleyfi</w>
  <w>hans</w>
  <w>í</w>
  <w>Englandi</w>
  <w>eru</w>
  <w>föst</w>
  <w>í</w>
  <w>Filippseyjum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þetta</w>
  <w>kemur</w>
  <w>fram</w>
  <w>í</w>
  <w>enskum</w>
  <w>fjölmiðlum</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="3">
  <w>Undirbúningstímabil</w>
  <w>Manchester</w>
  <w>United</w>
  <w>hefst</w>
  <w>formlega</w>
  <w>í</w>
  <w>dag</w>
  <w>en</w>
  <w>Kagawa</w>
  <w>þarf</w>
  <w>að</w>
  <w>bíða</w>
  <w>eitthvað</w>
  <w>áfram</w>
  <w>þar</w>
  <w>til</w>
  <w>að</w>
  <w>öll</w>
  <w>gögn</w>
  <w>um</w>
  <w>atvinnuleyfi</w>
  <w>hans</w>
  <w>hafa</w>
  <w>borist</w>
  <w>breskum</w>
  <w>yfirvöldum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Forráðamenn</w>
  <w>Manchester</w>
  <w>United</w>
  <w>búast</w>
  <w>ekki</w>
  <w>við</w>
  <w>öðru</w>
  <w>en</w>
  <w>að</w>
  <w>málin</w>
  <w>leysist</w>
  <w>innan</w>
  <revision id="1">
    <original><w>sólahrings</w></original>
    <corrected><w>sólarhrings</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="5">
  <w>Áætlað</w>
  <w>er</w>
  <w>að</w>
  <w>Kagawa</w>
  <w>fari</w>
  <w>með</w>
  <w>United</w>
  <w>í</w>
  <w>æfingaferð</w>
  <w>sína</w>
  <w>til</w>
  <w>Kína</w>
  <w>og</w>
  <w>Suður-Afríku</w>
  <c>.</c>
</s>
<s n="6">
  <w>Kagawa</w>
  <w>gekk</w>
  <w>til</w>
  <w>liðs</w>
  <w>við</w>
  <w>United</w>
  <w>frá</w>
  <w>þýska</w>
  <w>liðinu</w>
  <w>Dortmund</w>
  <w>fyrir</w>
  <w>fimmtán</w>
  <w>milljónir</w>
  <w>evra</w>
  <w>í</w>
  <w>sumar</w>
  <w>en</w>
  <w>hann</w>
  <w>skrifaði</w>
  <w>undir</w>
  <w>fjögurra</w>
  <w>ára</w>
  <w>samning</w>
  <w>við</w>
  <w>félagið</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>